/* Documento CSS */

#esquerda {
	position:relative;
	padding:20px;
	width:85px;
	left:0;
	top:13px;
	height:100px;
	float: left;
}
#direita  {
	position:absolute;
	padding:20px 0 10px 0;
	width:620px;
	left:125px;
	top:170px;
	height:auto;
	right: 0px;
}

p { padding-bottom:8px; }	

